html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
.both{clear:both;}
/* *********************** GENERAL SETTINGS     *********************** */

body {
	margin: 0px;
	padding: 0px;
	line-height: 155%;
	background: #eaeaea;
	color: #555555;
}

html {
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 12px;
}

body, body.default {
	font-size: 13px;
}

body.f-larger {
	font-size: 14px;
}

#top-handler #top-navigation-links {
	list-style: none;
	margin: 0px;
	padding: 25px 0 0 0;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	float: right;
}

#top-navigation-links li {
	float: left;
	margin-left: 5px;
	vertical-align: middle;
	height: 34px;
	line-height: 34px !important;
	font-size: 17px;
	color: #676767;
}

#twitter, #blogger, #facebook, #rss, #linkedin, #myspace {
	width: 34px;
	text-indent: -9999px;
	height: 34px;
	float: left;
	background-image: url(../images/social-sprite.gif);
	background-repeat: no-repeat;
}

#twitter {background-position: 0px 0px;}
#blogger {background-position: -40px 0px;}
#facebook {background-position: -80px 0px;}
#rss {background-position: -120px 0;}
#linkedin {background-position: -160px 0px;}
#myspace {background-position: -200px 0px;}

#twitter:hover {background-position: 0px -34px;}
#blogger:hover {background-position: -40px -34px;}
#facebook:hover {background-position: -80px -34px;}
#rss:hover {background-position: -120px -34px;}
#linkedin:hover {background-position: -160px -34px;}
#myspace:hover {background-position: -200px -34px;}

body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

body.contentpane {
	padding: 15px;
	background: #ffffff;
}

#jcom-content ul li {
	padding: 4px 0px 4px 20px;
	background: url(../images/li-bg.png) no-repeat 2px 9px;
}

ol {
	padding: 4px 0px 4px 40px;
	list-style: decimal;
}

ol li {
	padding: 4px 0px 4px 0px;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }

/*  Global Formatting */
h1 {font-weight: normal; font-size: 200%; line-height: 200%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }
h2 {font-weight: normal; font-size: 190%; line-height: 190%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }
h3 {font-weight: normal; font-size: 180%; line-height: 180%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }
h4 {font-weight: normal; font-size: 170%; line-height: 170%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }
h5, div.componentheading {font-weight: normal; font-size: 160%; line-height: 160%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }
h6 {font-weight: normal; font-size: 150%; line-height: 150%;font-family: 'Cuprum', Arial, Helvetica, sans-serif; }

h3 img {
	vertical-align: middle;
	margin-top: -3px;
}

a { text-decoration: none;color: #576800;}
a:hover { text-decoration: underline;}
a.image, a.image:hover, a img  {border:0;}
a:active, a:link, a:hover, a:visited {
	border: 0; outline: 0;
}

fieldset {
	margin: 10px 0px 10px 0px;
	border: none;
	border-bottom: 1px solid #cccccc;
}

.both {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	height: 0px;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 8px 0px;
}

.image-left, .jicons-icons {
	float:left;
	margin:0 15px 5px 0;
}

.image-right {
	float:right;
	margin:0 0 5px 15px
}

.panel h3 {
	background: #f5f5f5;
	padding: 5px 10px !important;
	border-bottom: 1px solid #ffffff;
	font-size: 140% !important; 
}

.panel h3 a {
	text-decoration: none;
}

div.jicons-icons img {
	margin-top: 10px;
}

.pane-slider {
	padding: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#site-handler {
	width: 960px;
	margin: 0 auto;
	padding-top: 37px;
}

.site-width {
	width: 890px;
	margin: 0 auto;
}

#mc-bg {
	background: url(../images/mc-bg.gif) repeat-y 0 0;
}

#mc-bg-top {
	background: url(../images/mc-bg-top.gif) no-repeat 0 0;
	padding-top: 11px;
	height: 100%;
}

#endofpage {
	background: url(../images/endofpage-bg.gif) no-repeat 0 0;
	width: 960px;
	height: 21px;
}

#top-line {
	height: 27px;
}

#top-line #font-size {
	float: right;
}

#font-size li {
	float: left;
	font-size: 10px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 5px;
}

#breadcrumb {
	width: 600px;
	overflow: hidden;
	float: left;
	line-height: 27px;
	height: 27px;
	font-style: italic;
	text-shadow: 1px 1px 0px #ffffff;
	margin-top: 5px;
}

#breadcrumb span {
	line-height: 27px;
	height: 27px;
}

#breadcrumb img {
	vertical-align: middle;
	margin-left: 6px;
	margin-right: 6px;
}

#top-handler {
	height: 102px;
	width: 960px;
	background: url(../images/top-nav-handler-bg.jpg) no-repeat 0 0;
	position: relative;
}

#menu {
	width: 720px;
	float: right;
	padding: 15px 0 0 7px;
}

#menu .menu-nav, #menu #mainlevel-nav {
	list-style: none;
	padding: 0px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	z-index: 100001 !important;
	display: inline;
	float: right;
	text-align: right;
	background: url(../images/top-menu-li-sep.png) no-repeat top right !important;	
}

#menu .menu-nav li, #menu #mainlevel-nav li {
	position: relative;
	margin: 0;
	padding: 0 17px 0 19px !important;	
	list-style: none;
	line-height: 40px;
	z-index: 100001 !important;
	background: url(../images/top-menu-li-sep.png) no-repeat 0 0 !important;
}

#menu .menu-nav a, #menu #mainlevel-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding: 10px 0px 14px 0px;
	line-height: 20px;
	color: #555555;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #ffffff;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}

#menu .menu-nav a:hover, #menu #mainlevel-nav a:hover {
	text-decoration: none;
	display: block;
	cursor: pointer;
	color: #576800;
	text-shadow: 1px 1px 0px #ffffff;
}

#menu .menu-nav li ul li, #menu .menu-nav li ul li ul li {
	margin-top: 1px;
}

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
	font-weight: normal; 
	color: #555555;
	text-shadow: 1px 1px 0px #ffffff;
	line-height: 18px;
	font-size: 13px;
	text-shadow: none;
}

#menu .menu-nav li, #menu #mainlevel-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 100001 !important;
}

#menu .menu-nav li li a, #menu .menu-nav li li li a {
	font-weight: normal;
	padding: 3px 10px 3px 30px;
	height: 20px;
	line-height: 20px;
	text-indent: 0px;
	text-align: left;
	z-index: 100001 !important;
	overflow: hidden;
}

#menu .menu-nav li.parent a {
	background: url(../images/top-menu-li-parent.png) no-repeat bottom center !important;
}

#menu .menu-nav li li a,
#menu .menu-nav li li li a, #menu .menu-nav li.parent li a  {
	background: url(../images/top-menu-li-a.png) no-repeat 6px 7px !important;
}

#menu .menu-nav li li a:hover,
#menu .menu-nav li li li a:hover, #menu .menu-nav li.parent li a:hover {
	background: url(../images/top-menu-li-a.png) no-repeat 6px -23px !important;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	z-index: 100001 !important;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
	padding: 1px 0px 1px 0px !important;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	background: none !important;
	z-index: 100001 !important;
}

#menu li li.parent, #menu li li li.parent {
	cursor: pointer !important;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
	left: 0;
	z-index: 100001 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
	height: 20px;
	line-height: 20px;
	padding: 3px 10px 3px 30px;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	color: #576800;
	text-shadow: 1px 1px 0px #ffffff;
}	

#menu .menu-nav li ul {
	top: 46px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0 0 0 -17px;
	padding: 5px 5px;
	z-index: 99999 !important;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	background: #ededed url(../images/top-menu-ul-bg.gif) repeat-x 0 0;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.7);
	width: 181px;
}

#menu .menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -7px 0 0 0;
	padding: 5px 5px;

}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 100001 !important; left: 0;}

#menu .menu-nav ul a,.menu-nav ul ul a{width:161px !important;}#menu .menu-nav ul a:hover,.menu-nav ul ul a:hover{width:161px;}#menu .menu-nav li li,.menu-nav li li li{width:181px;}#menu .menu-nav li ul li ul{margin-left:161px;}

/* END OF TOP MENU */

#tools {
	list-style: none;
	padding: 12px 10px 10px 2px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	z-index: 100001 !important;
	display: block;
	float: right;
}

#tools li {
	position: relative;
	margin: 0;
	padding: 0 15px 0 15px !important;	
	list-style: none;
	line-height: 40px;
	z-index: 100001 !important;
	font-size: 13px;
	color: #777777;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}

#tools a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding: 13px 0px 24px 0px;
	line-height: 40px;
	color: #555555;
	font-size: 13px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #ffffff;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}

#tools a:hover {
	text-decoration: none;
	display: block;
	cursor: pointer;
	color: #576800;
}

#tools li ul li, #tools li ul li ul li {
	margin-top: 1px;
}

#tools ul a, #tools ul ul a {
	font-weight: normal; 
	color: #eaeaea;
	text-shadow: 1px 1px 0px #ffffff;
	line-height: 18px;
	font-size: 13px;
}

#tools li, #tools li {
	float: left;
	padding: 0;
	background: none;
	z-index: 100001 !important;
}

#tools li li a {
	font-weight: normal;
	padding: 4px 10px;
	height: 20px;
	line-height: 20px;
	text-indent: 0px;
	text-align: left;
	z-index: 100001 !important;
	overflow: hidden;
}

#tools li li a img {
	vertical-align: middle;
	margin: -2px 6px 0 0;
}

#tools ul a,
#tools ul ul a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	z-index: 100001 !important;
}

#tools li li,
#tools li li li {
	padding: 1px 0px 3px 0px !important;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	z-index: 100001 !important;
}

#tools li li.parent, #tools li li li.parent {
	cursor: pointer !important;
}

#tools li:hover,
#tools li.iehover {
	left: 0;
	z-index: 100001 !important;
}

#tools ul a:hover,
#tools ul ul a:hover {
	height: 20px;
	line-height: 20px;
	padding: 4px 10px;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	color: #576800;
	text-shadow: 1px 1px 0px #555555;
}	

#tools li ul {
	top: 49px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0 0 0 -17px;;
	padding: 5px 5px;
	border-top: 0;
	z-index: 99999 !important;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	background: #ededed url(../images/top-menu-ul-bg.gif) repeat-x 0 0;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.7);
	width: 181px;
}

#tools li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -7px 0 0 0;
	padding: 5px 5px;

}

#tools li.active ul li a, #tools li.active ul li, #tools li.active ul li a:hover, #tools li.active ul li.hover, #tools li.active ul li.iehover { background-image: none; }
#tools li:hover ul ul, #tools li:hover ul ul ul, #tools li:hover ul ul ul ul, #tools li.iehover ul ul, #tools li.iehover ul ul ul, #tools li.iehover ul ul ul ul { left: -999em; }
#tools li:hover ul, #tools li li:hover ul, #tools li li li:hover ul, #tools li li li li:hover ul, #tools li.iehover ul, #tools li li.iehover ul, #tools li li li.iehover ul, #tools li li li li.iehover ul {z-index: 100001 !important; left: 0;}

#tools ul a,#tools ul ul a{width:161px !important;}#tools ul a:hover,#tools ul ul a:hover{width:161px;}#tools li li, #tools li li li{width:181px;} #tools li ul li ul{margin-left:181px;}


#navline {
	padding-bottom: 15px;
}

#search {
	width: 150px;
	height: 26px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
}

#search form.search {
	padding: 0 !important;
	margin: 0 !important;
	position: relative;
}

form.search .inputbox {
	float: left;
	font: italic normal normal 13px/26px Arial, Helvetica, sans-serif;
	background: #ffffff; margin: 2px 0px; padding: 3px 3px 3px 3px; border: 1px solid #d7d7d7;
	height: 21px;
	line-height: 21px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	color: #555555;
}

form.search .button {
	top: 3px;
	right: -2px;
	position: absolute;
	margin: 0 !important;
	height: 26px;
	width: 26px;
	overflow: hidden;
	background: url(../images/search-button-bg.png) no-repeat 0 0;
	border: none !important;
	broder-radius: 0 !important;
	text-indent: -9999px;
	font-size: 1px;
	cursor: pointer;
	-moz-border-radius: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-bottom-left-radius: none !important;
	border-bottom-right-radius: none !important;
	border-top-left-radius: none !important;
	border-top-right-radius: none !important;

}

#searchForm {
	clear: both;
	padding: 10px;
}

div.results h3 {
	font-weight: normal !important;
}

div.results .list li h4 {
	letter-spacing: -1px;
	font-weight: normal !important;
	font-size: 150%;
	text-shadow: 1px 1px 0px #ffffff;
}

div.results .list li h4 {
	padding: 5px 0px;
}

.highlight {
	font-weight: bold;
	color: #333333;
	background: #f6f6f6;
}

div.results .list li {
	padding: 4px 0px;
	border-bottom: 1px solid #cecece;
}

div.results span.small {
	font-size: 11px;
	font-weight: bold;
}

fieldset.advanced {
	border: 1px solid #cecece;
	padding: 10px;
}

fieldset.advanced legend {
	padding: 0px 10px;
}

#search-again {
	text-align: center;
	padding: 10px;
	background: #f6f6f6;
}

#search-again #search_searchword {
	width: 200px;
	height: 18px;
	padding: 2px 5px;
}

#search-again label {
	text-shadow: 1px 1px 0px #ffffff;
	padding-right: 6px;
}

.results .pagination {
	padding: 10px 0px !important;
}

.wrapper {
	clear: both;
	margin: 0px auto;
	position: relative;
}

#banner-static-image {
	margin-top: 7px;
}

#newsflash h3 {
	font-size: 160%;
}

#top-modules-line {
	background: url(../images/col-line.gif) repeat-x 0 0;
}

#bot-modules-line {
	background: url(../images/col-line.gif) repeat-x left bottom;
}

#top-modules, #bot-modules {
	clear: both;
	height: 100%;
	padding: 0px;
	text-shadow: 1px 1px 0px #ffffff;
}

#top-modules .top-module, #bot-modules .bot-module {
	float: left;
	padding: 0px 0px;
	height: 100%;
}

#top-modules div.moduletable, #bot-modules div.moduletable {
	text-align: left;
	padding: 20px;
	height: 100%;
	margin: 0px;
}

#top-modules div.moduletable p, #bot-modules div.moduletable p {
	padding: 3px 0px;
}

#top-modules div.moduletable h3, #bot-modules div.moduletable h3 {
	font-size: 160%;
	font-weight: normal;
	padding: 5px 0px;
	margin: 0px;
	text-transform: uppercase;
}

#top-modules div.moduletable .mod-content, #bot-modules div.moduletable .mod-content {
	padding: 7px 0px;
}

#footer {
	padding: 10px 20px;
	width: 850px;
	margin: 0px auto;
	text-shadow: 1px 1px 0px #ffffff;
}

#footer-menu {
	margin: 0px 0px;
	padding: 10px 0px;
	height: 100%;
	text-shadow: 1px 1px 0px #ffffff;
}

#footer-menu ul {
	display: inline;
	padding: 0 !important;
}

#footer-menu ul li {
	background: none;
	border: none;
	display: inline !important;
	margin: 0;
	padding: 0px 17px 0px 0px !important;
	background: none !important;
}

#footer-menu ul li a {
	display: inline !important;
}

#top-handler h1 {
	vertical-align: middle;
	font-weight: normal; font-size: 36px; line-height: 40px;
	letter-spacing: -1px;
	position: absolute;
	color: #eaeaea !important;
	text-shadow: -1px -1px 0px #000000;
}

#top-handler h1 a, #top h1 a:hover {
	text-decoration: none;
	display: block;
	color: #eaeaea;
}

#top-handler h2 {
	position: absolute;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #929292;
	text-shadow: -1px -1px 0px #000000;
}

#top-handler #logo {
	position: absolute;
}

#banner {
	overflow: hidden;
	text-align: center;
	padding: 15px 0;
}


#middle-cols {
	text-shadow: 1px 1px 0px #ffffff;
	background: url(../images/col-sep.gif) repeat-y 296px 0px;
}

#middle-cols2 {
	text-shadow: 1px 1px 0px #ffffff;
	background: url(../images/col-sep.gif) repeat-y 591px 0px;
}

#middle-cols3 {
	text-shadow: 1px 1px 0px #ffffff;
}

#line-top {
	background: url(../images/col-line.gif) repeat-x 0 0;
}

#line-bottom {
	background: url(../images/col-line.gif) repeat-x left bottom;
	padding: 2px 0px;
}

#col-left {
	width: 258px;
	padding: 10px 20px;
	overflow: hidden;
}

#column-left {
	overflow: hidden;
}

#col-center {
	overflow: hidden;
}

#content-main {
	height: 100%;
	margin-bottom: 12px;
}

#jcom-content {
	padding: 0px 20px;
}

.s600 {
	width: 592px;
	padding: 10px 0px;
}

.s920 {
	width: 890px;
	padding: 10px 0px;
}

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

ul.horiz li {
	float: left !important;
	padding: 0 1% !important;
}


.main-content-item {
	padding: 0px 0px 1px 0px;
	margin-bottom: 15px;
}


dt.article-info-term {
	display: none;
}

.cat-children {
	padding: 10px 0;
}


/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */

/* Col menus */

#col-left ul.menu, #col-left ul.sections, #col-left ul#mainlevel, #col-left ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#col-left ul.menu ul, #col-left ul.sections ul, #col-left ul#mainlevel ul, #col-left ul ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#col-left ul.menu li, #col-left ul.sections li, #col-left ul#mainlevel li, #col-left ul li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	padding: 6px 0px 6px 0px !important;
	display: block;
	height: 100%;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}

#col-left ul.menu ul li, #col-left ul.sections ul li, #col-left ul#mainlevel ul li, #col-left ul ul li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	padding: 6px 0px 6px 10px !important;
	display: block;
	border: 0;
	background: none;
}

#col-left ul.menu li a, #col-left ul.sections li a, #col-left ul#mainlevel li a, #col-left ul li a {
	text-decoration: none !important;
	font-size: 110%;
	font-weight: normal;
	display: block;
	padding: 0px 0px 0px 34px;
	border: 0; outline: 0;
	color: #555555;
	text-shadow: 1px 1px 0px #ffffff;
	background: url(../images/menu-arrows.png) no-repeat 10px 4px;
}

#col-left ul.menu li ul li a, #col-left ul.section li ul li a, #col-left ul#mainlevel li ul li a, #col-left ul li ul li a {
	text-align: left;
	border: 0; outline: 0;
}

#col-left ul.menu li a:hover, #col-left ul.sections li a:hover, #col-left ul#mainlevel li a:hover, #col-left ul li a:hover {
	text-decoration: none !important;
	color: #576800;
	background: url(../images/menu-arrows.png) no-repeat 10px -26px;
}

#col-left ul.menu li#current a, #col-left ul.sections li#current a, #col-left ul#mainlevel li#current a {
	display: block;
	padding: 0px 0px 0px 34px;
	border: 0; outline: 0;
	color: #576800;
	background: url(../images/menu-arrows.png) no-repeat 10px -26px;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */


#col-left div.moduletable, #col-left div.moduletable_menu {
	text-align: left;
	padding: 0px;
	height: 100%;
	margin-bottom: 12px;
	clear: both;
}

#col-left div.moduletable h3, #col-left div.moduletable_menu h3, #col-left div.moduletable_text h3 {
	font-size: 160%;
	text-transform: uppercase;
	display: block;
	padding: 5px 0px 5px 0px !important;
	margin: 0px !important;
	height: 100%;
	line-height: 100%;
}


#col-left div.moduletable .mod-content, #col-left div.moduletable_text .mod-content, #col-left div.moduletable_menu .mod-content {
	padding: 7px 0px 7px 0px;
	text-shadow: 1px 1px 0px #ffffff;
}

/* Custom Modules */

.bannerheader {
	padding: 3px 0px;
	font-weight: bold;
}

.banneritem_text {
	padding: 3px 0px;
	margin: 2px 0px;
}

.bannerfooter_text {
	padding: 3px;
	font-size: 11px;
	text-align: right;
}

#col-left iframe, #col-right iframe {
	width: 180px;
}

div.syndicate {
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
}

div.syndicate div {
	padding: 0px;
	margin: 2px 3px 2px 0px;
	display: inline;
	text-align: left;
}

div.syndicate div img, div.syndicate div a {
	margin: 0;
	padding: 0;
}

ul.latestnews, ul.latestnews_menu, ul.latestnews_text, ul.mostread, ul.mostread_menu, ul.mostread_text {
	list-style: none;
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	text-align: left;
}

ul.latestnews li, ul.latestnews_menu li, ul.latestnews_text li, ul.mostread li, ul.mostread_menu li, ul.mostread_text li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	padding: 6px 0px 6px 0px !important;
	display: block;
	border-bottom: 1px dotted #545454;
}

li.latestnews a, li.mostread a,
li.latestnews_menu a, li.mostread_menu a,
li.latestnews_text a, li.mostread_text a {
	text-decoration: none;
}

li.latestnews a:hover, li.mostread a:hover,
li.latestnews_menu a:hover, li.mostread_menu a:hover,
li.latestnews_text a:hover, li.mostread_text a:hover {
	text-decoration: none;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.content-header {
	padding: 0px 0px;
	height: 100%;
	position: relative;
}

.content-header .contentheading {
	font-size: 160%;
	line-height: 100%;
	font-weight: normal;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	display: inline;
	text-transform: uppercase;
}

.componentheading {
	font-size: 160% !important;
	line-height: 130%;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	
}

/* content title and links */
.contentpagetitle {  }

a.contentpagetitle { 
	text-decoration: none;
}

a.contentpagetitle:hover { 
	text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { margin: 0px 0px 10px 0px; width: 99%; }

div.weblinks .contentdescription {
	clear: both;
	padding-bottom: 10px;
}

div.weblinks div.display {
	clear: both;
}

div.weblinks div.display form {
	float: right;
}

.sectiontableheader {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

.article-adds {
	padding: 0px 0px 10px 0px;
	clear: both;
}

p.art-nfo {
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-size: 90%;
	line-height: 90%;
}


/* icons */
span.buttonheading {
	padding: 0px;
	margin: 14px 0px 0px 0px;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	display: block;
}

span.buttonheading a {
	margin-left: 4px;
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {
	font-size: 90%;
	font-weight: bold;
	display: block;
	padding: 10px 0px 0px 0px;
}

.modifydate {
	display: block;
	padding: 2px 0px;
}

.createdby {
	display: block;
	margin: 0px;
	padding: 2px 0px;
}

.article-footer {
	padding: 10px 0px;
	font-style: italic;
	font-size: 90%;
	line-height: 100%;
	color: #9a9a9a;
	height: 100%;
}

.newsfeeddate {font-size: 10px; color: #d1d1d1; font-weight: bold;}

ul.newsfeed {
	padding: 6px 0px;
}

ul.newsfeed li {
	background: transparent url(../images/rss.gif) no-repeat 0px 4px;
	padding: 4px 0px 4px 22px;
}

/* Dates */

/* Writen by Authors name */
.small {
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagenav-prev{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important; }
.pagenav-next{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important; }

.pagenavcounter {
	padding: 5px 0px;
	height: 100%;
	margin-bottom: 10px;
}

.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	text-decoration: none;
	line-height: 200%;
	font-weight: bold;
	font-size: 100%;
}

.readon:hover {
	text-decoration: underline;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 0px 0px 20px 20px;
	float: right;
	width: 30%;
}
	
table.contenttoc th {
	font-size: 160%;
	font-weight: normal;
	text-align: left;
	padding: 10px 10px 15px 0px;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}
	
table.contenttoc td {
	padding: 5px 10px 5px 30px;
	background: url(../images/menu-arrows.png) no-repeat 10px 9px;
}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	border-collapse: collapse;
	padding: 3px;
	font-weight: bold; font-size: 12px;
}

.sectiontableheader * {
	vertical-align: middle;
}

table.category, table.newsfeeds {
	width: 100% !important;
}

table.category th, table.newsfeeds th {
	background: url(../images/lighter-bg.png) repeat 0 0;
	padding: 8px 4px;
	text-align: left;
}

table.category td, table.newsfeeds td {
	padding: 4px !important;
	background: url(../images/dotted.gif) repeat-x bottom left;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td {
	padding: 4px;
	font-size: 12px;
}

#number {
	padding: 4px 10px !important;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}

.sectiontableentry2 td {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

.section-td-center {
	text-align: center !important;
}

.sectiontablefooter {
 
}

table.poll, table.pollstableborder {
	width: 99%;
}

table.poll * div {
	margin: 0px auto !important;
	padding: 4px 0px !important;
}

.polls_color_1 {
	background: #333333;
	border: 2px solid #333333;
	outline: 0 !important;
}

.polls_color_2 {
	background: #666666;
	border: 2px solid #666666;
	outline: 0 !important;
}

.polls_color_3 {
	background: #999999;
	border: 2px solid #999999;
	outline: 0 !important;
}

.polls_color_4 {
	background: #cccccc;
	border: 2px solid #cccccc;
	outline: 0 !important;
}

.polls_color_5 {
	background: #000000;
	border: 2px solid #000000;
	outline: 0 !important;
}

/* End Sectiontable */

/* Category */
.category th { background: #f9f9f9 !important; border-bottom: 1px solid #f0f0f0; }
a.category:link, a.category:visited { height: 15px; text-decoration: underline;  }
a.category:hover  {	height: 15px; text-decoration: none; }
/* End category */

/* blogsection */
.blogsection{	height: 18px;  }

.blog_more {	clear: both; display: block; padding: 10px 0px; }

.blog_more h2 {
	font-size: 160%;
	letter-spacing: 0px;
	padding: 10px 0px;
	margin: 0px;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */

.article_separator { font-size: 1px; line-height: 0px; display: block !important;  }

/* End blogsection  */

/* results if not search google */
.searchintro{ }
/*Search Form keyword highlight*/
.highlight {
	padding: 0px 4px 0px 4px;
	color: #666666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */

.counter {
	text-align: center;
	padding: 10px 0px 10px 0px !important;
	clear: both;
	height: 100%;
	margin: 0px 20px;
}

div.paginator {
	text-align: center;
	margin: 0px 20px;
}

div.paginator ul {
	
}

div.paginator ul li {
	line-height: 34px;
	padding: 10px 6px !important;
	display: inline;
	margin: 0px 2px;
	height: 34px;
	text-shadow: 1px 1px 0px #ffffff;
	background: none !important;
}


/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	font-size: 100%; 
}

#col-left form.form-login {
	padding: 6px 0px 0px 0px;
	margin: 0px auto;
}

#col-left form.form-login a {
	display: block;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

#col-left div.moduletable form.form-login p {
	margin: 0px;
	padding: 5px 0px;
	text-align: left !important;
}

div.moduletable form.form-login label.remember {
	display: inline;
}

#col-left form.form-login input.inputbox {
	width:145px;
	float: none !important;
}

#col-left .form-login label.tph {
	display: block;
	float: left;
	width: 100px;
	line-height: 26px;
}

.inputbox, .validate-email, .login #username, .login #password, #jform_email, .validate-password, .validate-username, #jform_name, .text_area, textarea { 
background: #ffffff; margin: 2px 0px; padding: 3px 3px 3px 3px; border: 1px solid #d7d7d7;
height: 21px;
line-height: 21px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
}

/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button, button, a.readmore {
	font-weight: normal; font-size: 14px;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	padding: 0px 18px 0px 18px;
	margin: 7px 0px;
	background: #10799b url(../images/button-bg.gif) repeat-x top center;
	border: 0;
	color: #ffffff;
	text-shadow: -1px -1px 0px #576800;
	-webkit-box-shadow: rgba(0, 0, 0, 0.296875) 1px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.296875) 1px 2px 5px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
	font-family: 'Cuprum', arial, serif !important;
	text-transform: uppercase;
	cursor: pointer;
}

a.readmore {
	float: left;
}

a.readmore:hover {
	text-decoration: none;
}


.profile-edit select {
	width: 200px;
}

.formelm label, .contact-email label, .login-fields label {
	width: 160px;
	float: left;
}

.contact-email div {
	clear: both;
}


select {
	background: #ffffff;
	font-size: 11px;
	padding: 0px;

	color: #444444;
	height: auto;
	font-weight: normal;
}

#col-right select, #col-right select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}

#system-message{margin:10px auto 20px auto;padding: 0 !important;border:solid 0px;width:100%;}
#system-message dd { margin: 0 auto;  font-weight: normal; text-indent: 0px;padding:0;width:100%; }
#system-message dd ul { margin:0px; list-style: none; padding: 10px 10px; border-top: 2px solid #9fbfdb; border-bottom: 2px solid #9fbfdb;}
#system-message dd ul li {padding: 3px 0px;text-align: left;background:none;}
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #E5EEF7;color:#707e8b;}
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #551111; background: #f7e5e5; border-top: 2px solid #db9f9f; border-bottom: 2px solid #db9f9f;margin:0 auto;}
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #64591b; background: #f7f7e5; border-top: 2px solid #dbda9f; border-bottom: 2px solid #dbda9f;margin: 0 auto;}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */

ul.actions {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: right;
    list-style-position: outside;
    list-style-type: square;
    display: inline;
	 float: right;
}

ul.actions li {
	 background: none !important;
    display: inline;
    line-height: 1.7em;
    margin: 0px !important;
    padding: 0px !important;
} 